> ## Documentation Index
> Fetch the complete documentation index at: https://padsplit-docs.fairsentry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark Listing Inactive

> Mark a listing as inactive. This is useful to call when a host deactivates their listing, so that it no longer shows up in your compliance related reports.



## OpenAPI

````yaml openapi.json put /api/v1/secure/listings/{listing_id}/inactive
openapi: 3.1.0
info:
  title: FairSentry API
  description: >-
    API for FairSentry, an AI compliance platform for property managers to
    ensure compliance with fair housing laws.
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/secure/listings/{listing_id}/inactive:
    put:
      summary: Mark Listing Inactive
      operationId: mark_listing_inactive_api_v1_secure_listings__listing_id__inactive_put
      parameters:
        - name: listing_id
          in: path
          required: true
          schema:
            type: string
            title: Listing Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
      required:
        - message
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````